/* BASIC STYLES */
*
{
 font-size: 100.01%;
 line-height: 1.2;
}
body, html
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 color: #555;
 text-align: center;
 margin: 0 auto;
 background: #fff url(../img/body_bg.jpg) repeat;
}
body, html, div,
h1, h2, h3, p, span, ul, li
{
 padding: 0;
 margin: 0;
}

ol {
	margin-bottom:0px;
	padding-bottom:10px;
	padding-left:20px;
}

ol li {
	margin-bottom:10px;
}
.bold
{
 font-weight: bold;
}

img {
    border:none;
}
a {
	color:#497E22;
}

sup {
	font-size:0.7em;
}

.clear
{
 clear: both;
 height: 35px;
 font-size: 0;
 display: block;
}
#page_layer, #page_container
{
 width: 1191px;
 margin: 0 auto;
}
#page_layer
{
 min-height: 100%;
 position: relative;
 background: #fff url(../img/container_bg.jpg) repeat-y;
}
* html #page_layer
{
 height: 100%;
}
#page_top, #page_bottom
{
 width: 100%;
 position: absolute;
 left: 0;
 z-index: 1;
}
#page_top
{
 height: 525px;
 top: 0;
 background: transparent url(../img/container_top.jpg) no-repeat 50% 0%;
}
#page_bottom
{
 height: 415px;
 bottom: 0;
 background: transparent url(../img/container_bottom.jpg) no-repeat 50% 100%;
}
#page_container
{
 min-height: 883px;
 z-index: 2;
 position: relative;
 overflow: visible;
}
* html #page_container
{
 height: 883px;
}


#logo_osu
{
 font-size: 65%;
 text-align: left;
 width: 1191px;
 height: 40px;
 background: url(../img/osu_bg.jpg) left top no-repeat;
}
#logo_osu a                                         
{                                                   
 color: #ffd555;                                    
 text-decoration: none; 
 display: block;
 width: 130px;  
 height: 39px;
 margin-left: 64px;                            
}                                                   
#logo_osu span                                      
{                                                   
 display: block;
 width: 130px;
 height: 39px;                                  
 position: relative;                                
 overflow: hidden;
}                                                   
#logo_osu span.over                                 
{                                                   
 position: absolute;                                
 left: 64px;                                           
 top: 0;                                            
 background: url(../img/osu_logo.jpg) left top no-repeat;
 cursor: pointer;
}                                                   


/* HEADER */
#header
{
 text-align: left;
 width: 1146px;
 height: 166px;
 margin: 0 auto;
 overflow: hidden;
 position: relative;
}
h1
{
 padding-top: 53px;
 padding-left: 49px;
}
h1, h1 span
{
 width: 1146px;
 height: 166px;
 z-index: 3;
}
h1 span
{
 font-size: 1.2em;
}
h1 .over
{
 position: absolute;
 left: 0px;
 top: 0;
 background: transparent url(../img/header.jpg) no-repeat 0% 0%;
}

/* Navigation */
#navigation
{
 text-align: left;
 font-size: 80%;
 font-weight: bold;
 text-transform: uppercase;
 padding: 1px 0 2px 94px;
 overflow: hidden;
}
#navigation a
{
 color: #497e22;
 text-decoration: none;
}
#navigation h2
{
 display: none;
 visibility: hidden;
}
#navigation ul
{
 list-style-type: none;
}
#navigation li
{
 float: left;
 padding-right: 40px;
}
#navigation li.selected a {
 text-decoration:underline;
}

#content_container
{
 clear: both;
 overflow: hidden;
}

/* LEFT COLUMN */
#left_column
{
 color: #555;
 text-align: left;
 font-family: Arial;
 width: 189px;
 float: left;
 padding: 15px 0 0 60px;
}
#left_column a
{
 color: #555;
 text-decoration: none;
}
#left_column h3
{
 display: none;
 visibility: hidden;
}
.mini_block_top
{
 width: 188px;
 height: 55px;
 position: absolute;
 top: -6px;
 left: 0;
 z-index: 1;
 background: transparent url(../img/mini_block_top.png) no-repeat top left;
}
.mini_block_bottom
{
  width: 188px;
  height: 20px;
  position: absolute;
  bottom: -20px;
  left: 0;
  z-index: 1;
  background: url(../img/mini_block_bottom.png) no-repeat bottom left;
}
.mini_block_content
{
 padding-top: 21px;
 position: relative;
 z-index: 2;
}
#menu,
#weather,
#requisites
{
 font-size: .9em;
 width: 188px;
 position: relative;
 background: transparent url(../img/mini_block_middle.png) left;
}
#menu ul
{
 list-style-type: none;
 width: 172px;
 margin-left: 8px;
 padding-bottom: 60px;
 position: relative;
 z-index: 2;
 border-top: 1px solid #b7b7b7;
}
#menu li
{

 border-bottom: 1px solid #b7b7b7;
}
#menu li a
{
 display:block;
 width:100%;
}
#menu li span {
	display:block;
	padding: 9px 5px 9px 14px;
}
#menu li.select
{

}
#menu li.select a
{
 background-color: #b7d278 !important;
 color: #fff;
}

#menu li a:hover {
	background:#cbe3a7;
}
#weather
{
 font-size: .8em;
 top: 21px;
}
#weather p
{
 padding-bottom: 4px;
}
#weather p.big_font
{
 font-size: 1.9em;
}
#weather .mini_block_content
{
 padding: 10px 12px 29px 22px;
}
#requisites
{
 font-size: .8em;
}
#requisites p
{
 padding-bottom: 11px;
}
#requisites .mini_block_content
{
 padding: 8px 12px 12px 22px;
}

/* CONTENT */
#content
{
 float: right;
 text-align: left;
 font-size: .8em;
 width: 864px;
 padding: 15px 0 0 0;
 margin-right: 61px;
}
* html #content
{
 margin-right: 13px;
}
#content h2
{
 text-transform: uppercase;
 padding: 10px 0 4px 0;
}
#content h3
{
 font-size: 1.2em;
 padding-top: 10px;
 padding-bottom: 2px;
}
#content p
{
 padding: 5px 0 10px;
}
#small_text, #medium_text, #big_text
{
 margin-bottom: 11px;
 zoom: 1; /* For IE 5.5 */
 position: relative;
 padding: 0 0 11px 7px;
 background: transparent url(../img/big_block_bottom.png) bottom left no-repeat;
}
.big_block_top
{
 font-size: 0;
 width: 864px;
 height: 69px;
 position: absolute;
 top: -6px;
 left: 0;
 z-index: 1;
 background: transparent url(../img/big_block_top1.jpg) no-repeat top left;
}
.big_block_content
{
 position: relative;
 z-index: 2;
 top: -3px;
}
.left_top_corner,
.left_bottom_corner,
.right_top_corner,
.right_bottom_corner
{
 font-size: 0;
 width: 18px;
 height: 14px;
 position: absolute;
 z-index: 3;
 background: transparent url(../img/corners.png) no-repeat;
}
.left_top_corner
{
 top: -6px;
 left: 1px;
 background-position: bottom right;
}
.left_bottom_corner
{
 bottom: 11px;
 left: 1px;
 background-position: top right;
}
.right_top_corner
{
 top: -5px;
 right: 0px;
 background-position: bottom left;
}
.right_bottom_corner
{
 bottom: 11px;
 right: 0;
 background-position: top left;
}
.text_block
{
 min-height: 97px;
 padding: 0 70px 0 77px;
 background: transparent url(../img/red_flower.jpg) no-repeat -10px 0px;
}
* html .text_block
{
 height: 97px;
}


#medium_text
{
 padding-right: 7px;
}
#medium_text .big_block_top
{
 height: 63px;
 background: transparent url(../img/big_block_top2.png) 0px 0px no-repeat;
}
#medium_text .text_block
{
 min-height: 173px;
/* padding: 0 110px 0 25px;*/
 padding: 0 75px 0 19px;
 background: transparent url(../img/white_flowers.jpg) repeat-y top right;
}
* html #medium_text .text_block
{
 height: 173px;
}

#big_text p
{
 padding-top: 11px;
 text-align:justify;
}
#big_text .big_block_top
{
 height: 50px;
 background: transparent url(../img/big_block_top.png) -2px 0px no-repeat;
}
#big_text .text_block
{
 padding-right: 40px;
 background: transparent url(../img/color_flowers.jpg) repeat-y top left;
}

div#plant_tree {
	padding:20px 0px;
}

div#plant_tree ul{
	padding-left:20px;
	list-style:none;
	overflow:hidden;
}

div#plant_tree ul li {
	padding-bottom:3px;
}
div#plant_tree span.plant_class {
	height:20px;
	float:left;
	margin-right: 3px;
}
div#plant_tree .plant_name {
	display:block;
	padding-left:16px;
	margin-bottom:5px;
	color:#497E22;
}

div#plant_tree div.plant_name {
	background:url(../img/minus.gif) left 3px  no-repeat;
}

div#plant_tree div.closed {
	background: url(../img/plus.gif) left 3px  no-repeat;
}


div#plant_tree ul li a,div#plant_tree ul li a:visited {
	color:#497E22;
}

#news
{
	padding-bottom: 20px;
}

.news_block {
	padding-bottom:15px;
        clear:both;
}

.news_block .more {
	background:url(../img/more.gif) no-repeat 0 0;
	padding:5px 0px 6px 28px;
	float:right;
}
.year_container {
	float:left;
	margin:10px 0px;
	padding-right:20px;
  min-width: 90px;
}

.year_container .title{
	font-weight:bold;
	color:#497E22;
	margin-bottom:10px;

}

.year_container ul {
	list-style:none;
}

ul.markedlist
{
  padding-left: 20px;
}
ul.markedlist li
{
  margin-top: 10px;
  margin-bottom: 10px;
}

#editor_container {
                padding:30px;
                font-size:0.8em;
                margin-top:10px;
                text-align:left;
}
#editor_container textarea {
		font-size:1.3em;
}

#editor_container ul{
	padding-left:20px;
}

#map_description {
	margin-top:10px;
}

#map_description td{
	vertical-align:top;
	padding:0px 10px;
}

#map_description ul {
	list-style:none;
	font-size:0.9em;
}

.green {
	background:#B7D278;
	color:white;
	padding:1px;
}

.plant_name {
	margin-bottom:7px;
	cursor:pointer;
	cursor:hand;
}

.left_block {
	margin-bottom: 49px;
	font-size: .8em;
	width: 188px;
	position: relative;
	background: transparent url(../img/mini_block_middle.png) left;
}

.left_block p.title {
	margin-bottom:10px;
	text-align:center;
	margin-top:-10px;
}

.left_block .photo {
	text-align:center;
	padding-bottom:20px;
}

.left_block .photo img {
	border:none;
	padding:1px;
	border:1px solid #c4da90;
}

.photo_report {
	background:url(../img/camera.gif) no-repeat 0 0;
	padding:5px 0px 6px 36px;
	float:right;
	margin-left:10px;
}

.photo_news {
	background:url(../img/to_news.gif) no-repeat 0 0;
	padding:5px 0px 6px 36px;
	margin-top:10px;
	margin-left:10px;
}

#contact_us  {
	padding-bottom:20px;
}

#contact_us  input.text,#contact_us  textarea,#fb input.text,#fb textarea {
	border:1px solid #B7B7B7;
	width:100%;
}

#contact_us  textarea,#fb textarea {
	margin-bottom:5px;
	font-family:Arial;
}

#contact_us label,#fb label {
	display:block;
	margin:2px 0px;
}

#tip {
	padding:0px 15px 20px 15px;
	position:relative;
}

#tip .tip_icon {
	display:block;
	width:36px;
	height:36px;
	float:left;
	margin-right:10px;
	background:url(../img/tip.gif) no-repeat 0 0;
}

#tip p {
	margin-bottom:10px;
}

#tip a {
	text-decoration:underline;
	color:#497E22;
}

#fb{
	display:none;
	position:absolute;
	border:1px solid #B7B7B7;
	z-index:1000;
	background:white;
	font-size:0.8em;
	text-align:left;
}
#fb label {
	display:block;
}
#fb_wrap{
	padding:15px;
}
#fb_holder{
	width:300px;
}

#fb .title {
	text-align:center;
	font-size:1.1em;
	font-weight:bold;
}

#fb #message_cont {
	font-weight:bold;
	font-size:0.9em;
	color:red;
	margin:5px 0px;
}

/* hCard styles */
 .fn.org
 {
  display:none;
 }
 .adr,
 .email_holder,
 .phone_holder
 {
  padding-bottom: 1em;
 }
 .adr .country-name,
 .adr .region
 {
  display:none;
 }
